#cookies {
    display: none;
}

#cookies.on {
    position: fixed;
    left: 10%;
    right: 10%;
    bottom: 10px;
    max-width: 80%;
    width: 1000px;
    margin: auto;
    padding: 10px 40px;
    background: rgba(255, 255, 255, 0.85);
    border: 1px solid #444;
    color: #444;
    display: flex;
    box-sizing: border-box;
    font-size: 12px;
    align-items: center;
    justify-content: space-between;
    z-index: 300;
}

.cookies_text {
    max-width: 86%;
}

#cookies_submit_btn {
    max-width: 110px;
    width: 100%;
    height: 25px;
    box-shadow: 0 0 5px 0 rgba(2, 3, 3, .5);
    background: #206585;
    font-size: 12px;
    color: #f2f2f2;
    border-radius: 5px;
    text-transform: uppercase;
    transition: all .5s;
    cursor: pointer;
    border: 0;
}

#cookies_submit_btn:hover {
    transform: scale(.98);
    box-shadow: none;
}